
Digitale Infrastruktur - Task / Tâche #2956

Mailingliste für Winterthur

02 April 2012 13:47 - mrw

Status: Closed Start date: 02 April 2012

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Ich hätte gern eine Liste für Aktionen in und um Winterthur, die ich verwalten kann.

Leider habe ich nicht die Berechtigung unter https://lists.piratenpartei.ch, das einzurichten.

Ich schlage vor: winti@... oder winterthur@... zu verwenden.

BTW, es steht: «If you are having trouble using the lists, please contact mailman@lists.piratenpartei.ch.», diese Mailadresse rejectet

aber Mails.

History

#1 - 06 April 2012 16:30 - corvus

- Assignee set to Anonymous

- Target version deleted (Meeting 6. April 2012)

#2 - 06 April 2012 16:33 - Anonymous

- Status changed from New to 2

Gemacht

#3 - 06 April 2012 16:33 - Anonymous

- Status changed from 2 to 3

- Assignee deleted (Anonymous)

- % Done changed from 0 to 100

#4 - 01 July 2012 14:17 - Vanadis

- Status changed from 3 to Closed
